@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding:0;
	text-decoration: none;
	font-family: 'Montserrat', sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 23px;
	font-weight:400;
	text-align: center;
	letter-spacing: 1px;
}
body {
	background-color: #565250;
	background-image: url(flecha.png);
	background-repeat: no-repeat;
	background-position: -100px top;
}
div {
	margin-top: 130px;
	padding: 0 30px;
}
strong {
	font-weight: 700;
	}
p a {
	color:FFFFFF;
}
p a img {
	margin: 15px 4px;
	display: inline-block;
}

@media screen and (max-width:1600px){
	body {background-position: -250px -50px;}
}
